.article .devider {

    display: none;
}

.article-list .devider {

    margin: var(--spacing);
}

.devider {
    margin: 0 var(--spacing);
}

.devider.promo {

	margin: 0;
}

.devider-small .devider__cta,
.devider .devider__cta {
    color: white;
    background: black;
    border-radius: 10px;
}

.devider.promo .devider__cta {

	background: var(--dodger);
	border-radius: 0;
}

.devider-small .devider__cta .inner,
.devider .devider__cta .inner {
    display: flex;
    flex-direction: row;
    padding: 0;
}

.devider-small .devider__cta figure {

    min-width: 120px;
    max-width: 120px;
}

.devider .devider__cta figure {

    min-width: var(--tile-image-width);
    max-width: var(--tile-image-width);
}

.devider-small .devider__cta figure img,
.devider .devider__cta figure img {

    display: block;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.devider.promo .devider__cta figure img {
	border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.devider-small .devider__cta figure img {

    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.devider-small .devider__cta__content {

    padding: 12px;
    flex: 1;
}

.devider .devider__cta__content {

    padding: var(--spacing);
    flex: 1;
}

.devider-small .devider__cta__content h2,
.devider .devider__cta__content h2 {

    margin: 0;
    font-size: 1.2rem;
    line-height: normal;
}

.devider-small .devider__cta .button,
.devider .devider__cta .button {
    background-color: transparent;
    padding: 0;
    border-style: none;
    font-size: 1.4rem;
    font-weight: bold;
    color: var(--dodger);

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

@media (min-width: 768px) {

    .article .devider {

        display: block;
    }

    .article-list .devider {

        margin: var(--spacing) 0;
    }

    .devider {

        margin: 0 0 var(--spacing) 0;
    }

    .devider .devider__cta {

        border-radius: 0;
    }

    .devider .devider__cta .inner {

        flex-direction: row-reverse;
    }

    .devider .devider__cta figure {

        min-width: 0;
        flex: 1;
        position: relative;
    }

    .devider .devider__cta figure:after {
        display: block;
        content: "";
        height: 100%;
        width: 100%;
        background: linear-gradient(to right, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 49%, rgba(0, 0, 0, 1) 100%);
        position: absolute;
        top: 0;
    }

	.devider.promo .devider__cta figure:after {

		background: linear-gradient(to right, var(--dodger) 0%, rgba(0, 0, 0, 0) 49%, var(--dodger) 100%);
	}

    .devider .devider__cta__content {

        padding: var(--spacing);
        flex: 1;

        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .devider .devider__cta__content h2 {

        margin: var(--spacing) 0;
        font-size: 2.8rem;
        line-height: 3.6rem;
    }

    .devider .devider__cta__content .button {

        background-color: var(--dodger);
        color: var(--white);
        padding: 12px 24px;
        margin-right: auto;

        position: initial;
        text-indent: initial;
    }

	.devider.promo .devider__cta__content .button {

		background-color: #000000;
	}

    .devider-small .devider__cta {

        border-radius: 0;
    }
}

@media screen and (min-width:768px) and (max-width:992px) {

    .article .devider-small {

        display: none;
    }
}